html, body {
    height: 100%;
}
.body {
    min-height: 100%;
    height: auto;
    padding-bottom: 359px;
}
img {
	max-width:100%;
}

#footer {
	position:relative;
	background: #00427e;
	/*background-image: url(../img/bg-footer.jpg);
    background-position: top right;
    background-size: cover;
    background-repeat: no-repeat;*/
    border-top: none;
    font-size: 0.9em;
    margin-top: -334px;
    padding: 20px 0 0;
    position: relative;
    clear: both;
}

h1 {    
	font-size: 33px;
    line-height: 37px;
    margin-bottom: 20px;
	
}

h2 {
	font-weight:700;
	font-size: 31px;
    line-height: 35px;
	margin-bottom:20px;
}

h3 {
	font-size: 1.8em;
    font-weight: normal;
    letter-spacing: normal;
    line-height: 1.1;
    margin-bottom: 33px;
    text-transform: none;
}

.wwaPosition {
	color:#fe8c03;
	font-size: 16px;
    line-height: 20px;
    font-weight: 700;
	text-transform:uppercase;
	margin-bottom:20px

}
.mb-xxlg {
	margin-bottom:60px !important;
}

.challengeLink {
	text-decoration:none !important;;
	cursor:pointer;
}

.challengeHeader {
	font-size:18px;
	line-height:22px;
	margin-top:20px;
	margin-bottom:40px;
}

.challengeText {
	display:none;
}

.modal-title {	
	color:#01427d;
	font-weight:600;
}

.modal-body p:last-child {
	margin-bottom:0px;
}


.imageRight {
	float:right;
	margin:0px 0px 12px 12px;
}

.imageLeft {
	float:left;
	margin:0px 12px 12px 0px;
}

.imageWidthHalf  {
	max-width:50%;
}

.imageWidthQuarter  {
	max-width:25%;
}

section.section {
	border-top:none;
	padding: 60px 0;
	margin: 60px 0;
}

#footer h4 {
	font-size: 16px;
    font-weight: bold;
    color: #ffd802;
	margin-bottom: 0px;
}

.footSocial a {
	font-size:30px;
	color:#ffd802 !important;
}

#footer p, #footer a {
    color: #fff;
}
#footer .footer-copyright {
    background: none;
    border-top: none;
    margin-top: 0px;
	padding: 0px 0 0px;
}
#footer .footer-copyright a,
#footer .footer-copyright p {
    color: #fff;
}

#footer .footer-copyright nav ul li {
    border-left: none;
	position:relative;
}

#footer .footer-copyright nav ul li:first-child:before  {
	content:"";
}

#footer .footer-copyright nav ul li:before {
	content:">";
	left:-5px;
	top: 1px;
	position:absolute;
}

.slider-container .main-label {
    color: #FFF;
    font-size: 100px;
    line-height: 100px;
    font-weight: 500;
    /*text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.15)*/;
	text-shadow:none;
}

.panel-title {
	font-size: 18px;
	/*font-size: 20px;
	font-weight:600;*/
}

.panel-body {
	    padding: 20px 30px;
}

.panel-body p,
.panel-body ul { 
	/*font-size:18px; 
	line-height:22px;*/
	font-size: 16px;
    line-height: 20px;
	color:#333;
}
.panel-body *:last-child {
	margin-bottom:0px;
}

.bgTitleWrapper {
	background-size: cover !important;
    position: relative;
    background-position: center !important;
    margin-bottom: 60px;
}
.bgTitleWrapper:before {
    content: "";
    position: absolute;
    background: #000000;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    top: 0;
    bottom: 0;
    opacity: 0.50;
}

.bgTitle {
    position: relative;
    height: 256px;
    width: 100%;
    display: table;
    align-items: center;
    justify-content: center;
}
.bgTitleInner {
    display: table-cell;
    z-index: 4;
    position: relative;
    vertical-align: middle;
}

.bgTitleInner h1 {
	margin-bottom:0px;
	font-size: 45px;
    font-weight: 600;
	color:#fff;
	
}

li.listChkMarks,
li.listCross {
	position:relative;
	list-style-type: none;
}
li.listChkMarks:before { 
	content:"\2713\0020"; 
	position:absolute;
	left:-17px;
}
li.listCross:before { 
	content:"\2717"; 
	position:absolute;
	left:-17px;
}

.colorMain {
	color:#1d2127 !important;
}
.solCols1,
.mainCols {
	position:relative;
}

.solCols1 {
	min-height:300px;
}



.solutionImg{
	    background-image: url(../img/solution-woman.jpg);
    background-repeat: no-repeat;
    background-position: center bottom;
    height: 421px;
    background-size: contain;
    margin-bottom: -60px;
	position:absolute;
	width:100%;    
	width: 420px;
	bottom:0px;
}

.heading {
	font-size: 28px;
    font-family: 'DIN Next W01 Regular';
    font-weight: normal;
    line-height: 1.1;
    color: #00427e;
    display: inline-block;
    margin-top: 5px;
}


.subHeading {
	font-size: 22px;
    font-family: 'DIN Next W01 Regular';
    font-weight: normal;
    line-height: 1.1;
    color: #00427e;
    display: inline-block;
    margin-top: 5px;
}

.heading strong, strong .heading, .subHeading strong, strong .subHeading  {
    font-family: 'DIN Next LT W01 Bold';
    font-weight: normal;
}
.bodyHeader {
	font-size: 18px;
	color:#1d2127;
	font-weight:bold;
	margin-top: 5px;
	margin-bottom: 5px;
    display: inline-block;
}

.bodyText {
	font-size: 15px;
	color:#1d2127;
	font-weight:500;
    line-height: 1.1px;
}

.imageWidthHalf  {
	max-width:50%;
}

.imageWidthQuarter  {
	max-width:25%;
}


.quoteSmallText {
	font-size: 12px;
	color: #1d2127;
	font-style: italic;
}

.alertText {
	font-size: 15px;
	color: #FF0000;
}

.captionText {
	font-size: 12px;
	color: #1d2127;
}

.captionAlertText {
	font-size: 12px;
	color: #1d2127;
	font-weight:bold;
}

.headColLeft {
	float:right !important;
}

.headColRight {
	float:left !important;
}

.header-nav ul.nav-pills > li.active > a {
    background-color: #fff;
	font-weight:bold;
}

.header-nav .nav-pills>li+li {
    margin-left: 0px;
}

.footerCol:after {
	content: "";
        width: 3px;
    height: 76px;
    position: absolute;
    background: #fff;
    top: -20px;
    right: 12px;
	
}

.footerCol:last-child:after {
	display:none;
}

html .btn-primary {
    color: #fff !important;
	font-weight:bold;
    background-color: #00427e;
    border-color: #00427e #00427e #00427e;
	border-radius:0px;
}

html .btn-primary:hover {
    border-color: #08579e #08579e #08579e;
    background-color: #08579e;
}

html .btn-primary:active, html .btn-primary:focus, html .btn-primary:active:hover, html .btn-primary:active:focus {
    border-color: #08579e #08579e #08579e;
    background-color: #08579e;
}

html .btn-info {
    color: #00427e !important;
	font-weight:bold;
    background-color: #ffd802;
    border-color: #ffd802 #ffd802 #ffd802;
	border-radius:0px;
}

html .btn-info:hover {
    border-color: #ffc902 #ffc902 #ffc902;
    background-color: #ffc902;
}

html .btn-info:active, html .btn-info:focus, html .btn-info:active:hover, html .btn-info:active:focus {
    border-color: #ffc902 #ffc902 #ffc902;
    background-color: #ffc902;
}

#footer * {
	z-index:2;
}
#footer > .container {
	position:relative;
}
#footer > .container:after {
	    content: "";
    position: absolute;
    width: 2000px;
    height: 334px;
    top: -20px;
    left: 100%;
    margin-left: -735px;
    right: 44px;
    background: #0d0f0f;
    background-image: url(../img/bg-footer_2.jpg);
    background-position: left top;
    background-size: contain;
    background-repeat: no-repeat;
    z-index: 0;
}
.forcefullwidth_wrapper_tp_banner {
	border-bottom:7px solid #ffd802;
}

.like-table {
    display: table;
    width: 100%;
}

.like-table > [class*=col-] {
    display: table-cell;
    vertical-align: middle;
    float: none;
}

.homeCallouts {
	text-align:center;
}

h1 {
    font-size: 33px;
    line-height: 37px;
    margin-bottom: 20px;
}

h2 {
	margin-bottom:20px;
}

h3 {
	    font-size: 1.8em;
    font-weight: normal;
    letter-spacing: normal;
    line-height: 1.1;
    margin-bottom: 33px;
    text-transform: none;
}

h1,h2,h3,h4 {
	color:#00427e;
	font-family:'DIN Next W01 Regular';
	font-weight:normal;
}

h1 strong, h2 strong, h3 strong, h4 strong {
	font-family:'DIN Next LT W01 Bold';
	font-weight:normal;
}

.homeCallouts {
	margin:0px;
}

.callOutPanel {
	vertical-align:middle;
}

.homeCallouts h3 {
	font-size: 31px;
	line-height: 31px;
    height: 255px;
    display: table-cell;
    width: 100%;
    vertical-align: middle;
}

.homeCallouts2 > div:after {
	content: "";
    width: 2px;
    height: 100%;
    position: absolute;
    background: #333;
    top: 0px;
    right: 0px;
}

.homeCallouts2 > div:last-child:after {
	display:none;
}

.form-control {
	border-color:#01427d;
	border-radius: 0px;
}

.sliderCaption p {
	color:#fff !important;
	font-size:16px;
	font-size:inherit;
}

.sliderCaption h2 {
    color: #fff !important;
    font-size: 1.8em;
    font-weight: 500;
    line-height: 1;
    margin: 0px 0px 10px;
}

.sliderCaption .btn-primary { 
	background:none;
	border:2px solid #ffd802;
	border-right:none;
	text-transform:uppercase;
}
.sliderCaption .btn-primary:after {
	content:'';
	width:2000px;
	height:2px;
	position:absolute;
	background:#ffd802;
	bottom:0;
	left:0pc;
}

.sliderCaption .btn-primary:hover, .sliderCaption .btn-primary:active, 
.sliderCaption .btn-primary:focus, .sliderCaption .btn-primary:active:hover, 
.sliderCaption .btn-primary:active:focus { 
	background:#ffd802;
	border:2px solid #ffd802;
	border-right:2px solid #ffd802;
	color:#333 !important;
}


h2 strong {
    font-family: 'DIN Next LT W01 Bold';
}
h2:last-child {
    margin: 0px;
}


.sliderCaption .btn {
    font-size: 0.6em;
}

.sliderCaption h2.headingSlider {
	color: #fff !important;
}

.sliderCaption h2.headingSliderBlack {
	color: #000 !important;
}

.sliderCaption h2.headingSliderYellow {
	color: #ffd802 !important;
}

.sliderCaption .sliderText {
	color: #fff !important;
	font-size: 18px;
}

.sliderCaption .sliderTextYellow {
	color: #ffd802 !important;
	font-size: 18px;
}

.sliderCaption .sliderTextBlack {
	color: #000 !important;
	font-size: 18px;
}

.sliderAlert {
	font-family: 'DIN Next W01 Regular';
	color: #ffd802; 
	font-size:40px;
}

.sliderTitle {
	background:#000;
	color:#ffd802 !important;
	text-align:right;
	margin-top:-20px;
	margin-bottom:20;
	padding:30px 0px;
	display:none;
}

.sliderTitle h2 {
	font-size: 37px;
	color:#ffd802 !important;
}

.row-no-padding {
	margin:0px;
}
.row-no-padding > [class*="col-"] {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.servCallout {
	text-align:center;
}
.servCalloutInner {	
	padding:30px 10px; 
	    vertical-align: middle;
    display: table-cell;
    width: 704px;
}
.servCalloutInner h3 {
	margin-bottom:0px;
	line-height: 32px;
}
.servCalloutInner h3 strong {
	font-size:40px;
}
.contactCallout {
	    width: 100%;
    display: table;
}

.contactCallout img {
	display:table-cell;
    width:100%;
	vertical-align:middle;
    height:auto;
}
.contactCallout h4 {
    display: table-cell;
    height: 100%;
	width: 70%;
    vertical-align: middle;
    background: white;
    padding-left: 10px;
	font-size: 23px; 
	margin:0px;
}
.contactCallout a {
	color:inherit; 
	text-decoration:none;
}

.areaCallout {
	text-align:center;
}

.areaCalloutText {
	text-align: center;
    vertical-align: middle;
    width: 100%;
    display: table;
}
.areaCalloutText h1,
.areaCalloutText h2 {
	display:inline-block;
	display: table-cell;
	vertical-align:middle;
	margin-bottom:0px;
	padding: 0 14.035087719298245%;
    font-size: calc(1em + 1vw);
    line-height: 1.1;
	width:100%;
}

#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li.active a {
	background:#00427e;
	color:#fff;
}

.sliderLogo {
	text-align:center;
}

.owl-carousel .owl-item .sliderLogo img {
	width:auto;
	display:inline;
}

.prodCol {
	    max-width: 360px;
		padding:0px 20px;
    margin: 0 auto 20px;
}

.prodColImg {
	width:200px;
	height:200px;
	background-size:cover;
	background-position:center center;
	margin: 0 auto 10px;
}

.prodColTitle {
	    position: relative;
    font-weight: bold;
    padding: 10px;
    font-size: 17px;
    border: 1px solid #00427e;
    border-right: 0px;
    /* display: inline-block; */
    margin-bottom: 10px;
}

.prodColTitle:after {
	content: '';
    position: absolute;
    top: -1px;
    right: 0px;
    height: 1px;
    width: 60%;
    background: #fff;
}
.prodColInfo *:last-child {
	margin-bottom:0px;
}

.sidebarBlue {
	background:#b9cee2;
	padding:20px;
	margin-bottom:20px;
}
.newsComBlock {
	margin-bottom:20px;
}
.newsComBlock a {
	text-decoration:none;
}

.newsComBlock *:last-child {
	margin-bottom:0px;
}
.newsComBlock:last-child {
	margin-bottom:0px;
}

.newsThumb {
	background-size:cover;
	background-position:center center;
	width:100%;
	height:100px;
	margin-bottom:7px;
}

.evCalloutText {
    vertical-align: middle;
    width: 100%;
    display: table;
}

.evCallInner {
    display: inline-block;
    display: table-cell;
    vertical-align: middle;
    margin-bottom: 0px;
    padding: 0 10.035087719298245%;
	font-size: 15px;
    line-height: 1.1;
    width: 100%;
}

.btnFilter {
    color: #004660;
    background-color: #fff;
    border-color: #004660;
    margin-left: 0px !important;
}

.btnFilter:hover, .btnFilter.active {
    color: #fff;
    background-color: #00427e;
    border-color: #00427e;
}

.searchFilters {
    text-align: right;
}

html .searchFilterBtn {
    font-size: 13px !important;
    border: none !important;
    /* width: 100%; */
    color: #777 !important;
    padding: 5px !important;
    background: none !important;
	font-weight:normal;
    /* opacity: 0.4; */
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    margin: 0px !important;
}

.searchFilterBtn:hover, 
.searchFilterBtn.active {
    color: #000100 !important;
}

ul.nav-list li:last-child a {
	border-bottom:none;
}


.galWrapper {
	margin-left: -5px;
    margin-right: -5px;}

.galNewsItem > .galBoxFrame {
    width: 227px;
    margin: 0 5px 30px;
    background: #fff;
    padding: 4px;
    border: 1px solid #CCC;
}

.galNewsItem .galBoxInner {
    height: 144px;
    position: relative;
    overflow: hidden;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}


.galNewsItem .bg-images {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    -webkit-transition: all .2s ease-out;
    transition: all .2s ease-out;
    text-align: left;
}
.galNewsItem .bg-images img {
    margin: 54px 0 0 88px;
    width: 40px;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.galNewsItem:hover .bg-images img {
    margin:45px 0 0 79px;
    width: 57px;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

ul.nav-list li a.disabled:before {
	display:none;
}
ul.nav-list li a.disabled:hover {
	background:#fff;
}

.blockCallout {
	max-width:352px;
	border-top:2px solid #00427e;
}



.blockCalloutInner, .blockCalloutInner p {
	font-size:inherit;
	line-height:inherit;
}

.blockCalloutText {
    vertical-align: middle;
    width: 100%;
    display: table;
}

.blockCalloutInner {
    display: table-cell;
    vertical-align: bottom;
    margin-bottom: 0px;
    padding: 10.035087719298245%;
    font-size: 15px;
    line-height: 1.1;
    width: 100%;
}

.rightThree {
	text-align:right;
}
.custom-control {
    position: relative;
    display: block;
    min-height: 1.5rem;
    padding-left: 1.5rem;
}

.custom-control {
    padding-left: 2.8rem;
}

.custom-control-input {
    position: absolute;
    z-index: -1;
    opacity: 0;
}

.custom-control-label {
    line-height: 2.6rem;
}

.custom-control-label::before {
    position: absolute;
    top: .25rem;
    left: -1.5rem;
    display: block;
    width: 1rem;
    height: 1rem;
    pointer-events: none;
    content: "";
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: #dee2e6;
}

.custom-control-label::before {
    border: 1px solid #e6e6e6;
    background-color: #fff;
}

.custom-checkbox .custom-control-input:checked ~ .custom-control-label::before {
    border-color: #fff;
    background-color: #fff;
    color: #e2e0de;
}

.custom-control-label::after {
    position: absolute;
    top: .25rem;
    left: -1.5rem;
    display: block;
    width: 1rem;
    height: 1rem;
    content: "";
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 50% 50%;
}

.custom-control-label::before, .custom-control-label::after {
    top: .4rem;
    left: 0;
    width: 2rem;
    height: 2rem;
}

.custom-checkbox .custom-control-input:checked~.custom-control-label::after {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3E%3Cpath fill='%23000' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3E%3C/svg%3E");
}

@media (min-width: 1200px) {
	.areaCalloutText h2 {
		font-size:30px;
	}
}

@media (max-width: 1199px) {
	#footer > .container:after {
		margin-left: -600px;
	}
	.homeCallouts h3 {
		height: 205px;
	}
	
}
@media (min-width: 992px) {
	#header .header-nav-main.header-nav-main-square nav > ul > li:first-child > a {
		padding-left:0px;
	}
}
@media (max-width: 991px) {
	.headColLeft,
	.headColRight {
		float:none !important;
	}
	
	.rightThree {
		text-align:left;
	}

	
	#footer > .container:after {
		margin-left: -550px;
	}
	
	.contactCalloutInner img {
		margin-right:0px;
		margin-bottom:10px;
	}
	.contactCalloutInner {
		display:block;
	}
	.evCallout  {
		height:inherit !important;
		text-align:center;
		margin:0 auto 0px;
		max-width: 352px;
	}
	.evCallInner {
		padding:10px;
		display:block;
		margin:0 auto 15px;
	}
}
@media (max-width: 784px) {
	
}

@media (min-width: 768px) and (max-width: 991px) {
	.solutionImg{
		margin-left:-42px;
	}
	.wwDImg {
		margin-bottom:60px;
	}
	
}
@media (min-width: 768px) and (max-width: 991px){
	.rightTwo {
		text-align:right;
	}
}

@media (max-width: 767px) {
	.homeCallouts2 > div:after {
		display:none;
	}
	
	
	.blockCallout {
		margin-top:10px;
		margin:0 auto;
		text-align:center;
		height:inherit !important;
		border:none;
	}

	.blockCalloutInner  {
		font-size:inherit;
		line-height:inherit;
		padding: 15px;
	}
	.blockCalloutText {
		margin-bottom:10px;	
	}
	.blockCallout img {
		padding-top: 10px;
	}
	
	.sliderTitle {
		display:block;
	}
	/*.homeCallouts2 > div {
		border-bottom:1px solid #333;
	}*/
	
	
	.footerCol:after {
		display:none;
	}
	
	#footer > .container:after {
		display:none;
	}
	
	.wwaImg {
		margin-bottom:20px;
	}	
	
	.wwDImg {
		margin-bottom:20px;
	}	
	
	.solCols1,
	.mainCols {
		height:auto !important;
	}
	
	
	.solCols1 {
		min-height:inherit;
		margin-bottom:20px !important;
	}
	.solCols1:last-child {
		margin-bottom:0px !important;
	}
	.solutionImg{
		height: 421px;
		margin-top: 20px;
		position:relative;
		width:100%;
		bottom:0px;
		margin-left:inherit;
			margin-bottom:0px;
	}
		
	.imageLeft,
	.imageRight {
		float:none;
		display:block;
		margin:0px auto 15px;
	}
	
	.panel-body {
		padding: 15px;
	}
}

@media (max-width: 597px) {	
	.imageWidthHalf,
	.imageWidthQuarter  {
		float:none;
		max-width:100%;
		display:block;
		margin:0 auto 20px !important;
	}
	
	#header .header-logo {
		float:none;
		    text-align: center;
	}
	#header .header-logo img {
		margin: 15px auto;
	}
	#header .header-btn-collapse-nav {
	    float: none;
		position: relative;
		right: 0px;
		top: 0px;
		    margin: 0px auto 10px;
			
	}
}
@media (max-width: 517px) {
	.galWrapper {
	    text-align: center;
	}
	.sliderCaption {
		background:#000;
		padding:30px;
	}
	
	.sliderCaption .btn-primary { 
		border-right:2px solid #ffd802;
	}
	.sliderCaption .btn-primary:after {
		display:none;
	}
	.sliderCaption .btn {
		font-size: 0.8em;
	}
	
}

@media (min-width: 370px) {
	#header .header-logo img {
		max-width:inherit;
	}
}


@media (max-width: 369px) {
	
	#header .header-logo {
		text-align:center;
	}
	
	#header .header-logo img {
		margin: 15px auto 15px;
		top: 0;
	}
	
	#header .header-btn-collapse-nav {
		position: relative;
		right: auto;
		top: auto;
		float: none;
		margin: 0px auto 10px;
	}
}